﻿using System;
using DeukBot4.MessageHandlers.Permissions;

namespace DeukBot4.MessageHandlers
{
    [AttributeUsage(AttributeTargets.Method, AllowMultiple = true)]
    public class CommandAttribute : Attribute
    {
        public string Command { get; }
        public PermissionLevel Permission { get; }

        public CommandAttribute(string command, PermissionLevel permission)
        {
            Command = command;
            Permission = permission;
        }
    }
}